<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Three.purs Demo</title>
        <meta charset="utf-8">
        <meta
            name="viewport"
            content="width=device-width, user-scalable=no, minimum-scale=1.0, maximum-scale=1.0">
    </head>
    <body>
        <script src="three-purs.js"></script>
    </body>
</html>
